html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #f5f5f5;
	font-family: Helvetica, Arial, sans-serif;
}

img { border: 0; }

a {
	color: blue;
	text-decoration: none;
}

form {
	display: inline;
}

#wrapper {
	position: relative;
	width: 900px;
	background-color: #fff;
	min-height: 100%;
	margin: 0 auto;
}

#header {
	position: relative;
	height: 130px;
	border-bottom: 1px solid #ccc;
}

.addletter {
	padding-left: 2px;
	padding-right: 2px;
}

#navigation {
	list-style-type: none;
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 0;
	margin: 0;
}

#navigation li {
	background-color: LightSlateGray;
	float: left;
	border: 1px solid #fff;
	border-bottom: 0px;
	padding: 0;
}

#navigation li.active, #navigation li.active:hover {
	background-color: DarkGreen;
}
#navigation li:hover {
	background-color: Maroon;
}

#navigation li a {
	padding: 0 1em 0 1em;
	line-height: 150%;
	color: #fff;
	font-weight: bold;
}

#searchform {
	padding: 0.5em;
	border-bottom: 1px solid #ccc;
}

input[type="text"], input[type="submit"], input[type="reset"] {
	border: 1px solid #ccc;
	padding: 0.2em;
}

input[type="submit"], input[type="reset"] {
	font-weight: bold;
}


#content {
	padding: 1em;
}

#content a:hover {
	color: red;
	text-decoration: underline;
}


.highlight2_word{
	padding-left: 2px;
	padding-right: 2px;
	background-color: yellow;
	text-decoration: none,
}
.highlight_word {
	padding-left: 2px;
	padding-right: 2px;
	background-color: lightblue;
}
.message {
	margin: 1em;
	width: 800px;
	padding: 0.3em;
	border: 1px dotted red;
}
.invisible {
	color: #000;
}
/*
.hoverme td:first-child:hover {
	background-color: #F0E68C;
}
*/
.hoverme td {
	padding: 10px 0 5px 0;
	border-top: 1px solid #ccc;
}
.hoverme td:first-child {
	width: 25%;
}
.hoverme td span.row_deu {
	width: 100%;
	display: block;
}
.hoverme td span.row_deu:hover {
	background-color: #F0E68C;
}

.hoverme:hover td:first-child, .hoverme:hover td:first-child a span {
	background-color: #F0E68C;
}
atr:hover {
	background-color: #F0E68C;
}

.gsc-search-box {
	display: none;
}
.guestbook {
	padding: 10px;
}
.guestbook .gbmessage {
	border-bottom: 1px dotted #aaa;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}

table {
	width: 100%;
}
.ui-autocomplete {
	max-height: 200px;
	overflow-y: scroll;
	overflow-x: hidden;
}
.ui-autocomplete a {
	font-size: 90%;
	line-height: 1.3em !important;
	padding: 0 5px !important;
}